## Name

pix-bw3 — split up the color planes of a color pix file

## Synopsis

`pix-bw3` `redout` `greenout` `blueout` `<` `file.pix`

## DESCRIPTION

Pix-bw3 reads a color pix(5) format file and outputs the red, green, and blue color planes into the given files. These files will then be in bw(5) format.

## SEE ALSO

brlcad(1), bw3-pix(1), pix(5), bw(5)

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.